:root {
        --vYYETBLpJKYZ: #fffdfd;
        --rGBQnxgqjjBH: #FDFCFB;
        --aNBxMwKDbXGi: #ffc107;
        --iWenvXIJJjqU: #FDFCFB;
        --zXziAXZygdjZ: #e9e7e7;
        --UHakreBNPjcx: #000;
        --dUYQjTRYYPwK: #ee4d7b;
        --NiOgsSgbsnpF: #b00000;
        --KsUlXUIzpfkP: #fff;
        --WyEQamcFNlhQ: rgba(255, 200, 200, 0.5);
        --tHqBSVrXbSRU: #FDFCFB;
        --NQSSRmWrbJhW: #ebeaea;
        --EymdiHvzbsGm: #fff;
        --NuTScVHIgtVp: #dad2d2;
        --RlOVPeIAeRxC: #000000;
        --RwFyEbSXmuMI: #4517ff;
        --JZIPfrBjjEOV: #270d96;
        --pFOMFICrLWWf: #ddd;
        --CYecHRTUINfJ: left;
        --XXmUvxPFJQzz: left;
        --WjFDeOjDGdBZ: '➤';
        --jAUBWdbOmfhb: '»';
        --KYkWjpDaPDUZ: '⇨';
        --XbagyGTJWVGn: '★';
        --WgPjaEwyoRuw: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--RwFyEbSXmuMI);
text-decoration: none;
}

a:hover {
color: var(--JZIPfrBjjEOV);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vYYETBLpJKYZ);
color: var(--UHakreBNPjcx);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--dUYQjTRYYPwK);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--NiOgsSgbsnpF);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.iyGDloAKEuQM {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.esKECZDzrbUN,
.bdlyWAaubBOr,
.ljQOswZbsaYp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.abRCTPBGVXtC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.abRCTPBGVXtC a {
        cursor: pointer;
        pointer-events: auto;
}


.abRCTPBGVXtC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.cTqymgxKtdPz {
background-color: var(--NQSSRmWrbJhW);
padding: 10px 0;
display: flex;
}
.cTqymgxKtdPz nav ul li a {
color: var(--RlOVPeIAeRxC);
}
.bdlyWAaubBOr {
background-color: var(--tHqBSVrXbSRU);
padding: 0 15px;
}
.xAgJaPBirdDJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.kprIQkacJyZn {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.SkDCaYDuWbkg {
margin-left: 5px;
font-weight: 800;
}

.smddKIovQwJp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.tCGSMpFchAKl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tCGSMpFchAKl {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.cMgsApKnQfZD a {
color: var(--KsUlXUIzpfkP);
}

.cMgsApKnQfZD.active a {
color: var(--RlOVPeIAeRxC);
font-weight: bold;
text-decoration: underline;

}

.esKECZDzrbUN {
background-color: var(--tHqBSVrXbSRU);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.PnNFhmPYpFRw {
text-align: var(--CYecHRTUINfJ);
}

.RJZSGzSttvoo {
background-color: var(--dUYQjTRYYPwK);
color: var(--KsUlXUIzpfkP);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.RJZSGzSttvoo:hover {
background-color: var(--NiOgsSgbsnpF);
}

.RJZSGzSttvoo a {
color: var(--KsUlXUIzpfkP);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.LoaNTBxbEtEw {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.LvjhyesMfzVO {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--WyEQamcFNlhQ);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.QvYStnMSdglc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.LoaNTBxbEtEw img {
border-radius: 22px;
height: auto;
display: block;
}

.ViNiSdZrhXjG {
background-color: var(--dUYQjTRYYPwK);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.ViNiSdZrhXjG:hover {
background-color: var(--NiOgsSgbsnpF);
}

.ynTbwTztSlxQ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VpbITagcgWJl {
background-color: var(--dUYQjTRYYPwK);
color: var(--KsUlXUIzpfkP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VpbITagcgWJl:hover {
background-color: var(--NiOgsSgbsnpF);
color: var(--KsUlXUIzpfkP);
}

.KiDjqXKvTxnF {
font-weight: 400;
}

.KiDjqXKvTxnF a {
font-weight: 400;
}
#wzWMdNNYQuNN {
width: 100%;
RsnEIsQCIDsy
border: none;
overflow: hidden;
}

/*casinos-list*/
.XiRRFvJSTlmX {
margin-top: 30px;
background-color: var(--iWenvXIJJjqU);
width: 100%;
border: 1px solid var(--pFOMFICrLWWf);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.FvxwmyIIgbNe {
display: flex;
justify-content: space-between;
align-items: center;
}

.HTTonsfObekB {
display: flex;
align-items: center;
}

.HTTonsfObekB:nth-child(1) {
width: 30%;
}

.HTTonsfObekB:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--pFOMFICrLWWf);
border-left: 1px solid var(--pFOMFICrLWWf);
height: 100px;
}

.HTTonsfObekB:nth-child(3) {
width: 20%;
justify-content: center;
}
.HTTonsfObekB strong{
font-size: 18px;
}

.tuxLygtHmUGo {
width: 150px;
}

.tuxLygtHmUGo img{
border-radius: 16px;
}

.AIVBiKJzsmyN {
margin-left: 24px;
}

.vrjYjgcFjaIN {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.wWflsujCAJVl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--pFOMFICrLWWf);
border-radius: 15px;
width: 130px;
}

.MkzCkrIpMAoR {
color: var(--aNBxMwKDbXGi);
font-size: 24px;
}

.jvdAiDTvfhrD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--dUYQjTRYYPwK);
color: var(--KsUlXUIzpfkP);
transition: background-color 0.7s ease;
}

.jvdAiDTvfhrD:hover {
background-color: var(--NiOgsSgbsnpF);
color: var(--KsUlXUIzpfkP);
}

/*IMG*/
.dGPbhmWdpjzR {
width: 85%;
margin: 24px auto 15px auto;
}

.tGqlptFVYFvO {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ZHKudPwznMeO {
display: flex;
justify-content: space-between;
background-color: var(--rGBQnxgqjjBH);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--pFOMFICrLWWf);
}

.ZHKudPwznMeO .hNhFhxtonMvq {
width: 48%;
}

.ZHKudPwznMeO h3 {
margin-top: 0;
}

/*wp-block-list*/
.uIeqYLGvgTqZ {
list-style: none;
}

.uIeqYLGvgTqZ li {
margin-bottom: 10px;
list-style: none;
}

.uIeqYLGvgTqZ li:last-child {
margin-bottom: 0px;
}

.uIeqYLGvgTqZ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ZHKudPwznMeO .hNhFhxtonMvq:first-child .PnNFhmPYpFRw {
color: green;
}

.ZHKudPwznMeO .hNhFhxtonMvq:last-child .PnNFhmPYpFRw {
color: red;
}

.ZHKudPwznMeO .hNhFhxtonMvq:first-child li::before {
color: green;
}

.ZHKudPwznMeO .hNhFhxtonMvq:last-child li::before {
color: red;
}

/*Table*/
.qpUqyYborUgF table {
width: 100%;
border: 1px solid var(--zXziAXZygdjZ);
border-radius: 16px;
}

.qpUqyYborUgF td {
width: 50%;
border: 1px solid var(--zXziAXZygdjZ);
border-radius: 6px;
}

.qpUqyYborUgF table thead {
background-color: var(--iWenvXIJJjqU);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.qpUqyYborUgF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.qpUqyYborUgF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.qpUqyYborUgF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.qpUqyYborUgF table tbody tr {
border-bottom: 1px solid var(--pFOMFICrLWWf);
background-color: var(--rGBQnxgqjjBH);
}

.qpUqyYborUgF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.qpUqyYborUgF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.qpUqyYborUgF table tbody td {
padding: 10px;
}

/*FAQ*/
.IgWdhGDIpEFL {
background-color: var(--rGBQnxgqjjBH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--pFOMFICrLWWf);
}

.IgWdhGDIpEFL:last-child {
margin-bottom: 0;
}

.IgWdhGDIpEFL h3 {
margin: 10px 0;
}

/*Footer*/
.wcbchjXipwVO {
background-color: var(--NuTScVHIgtVp);
color: var(--RlOVPeIAeRxC);
}

.ljQOswZbsaYp {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.TWQVtfshzYih {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--dUYQjTRYYPwK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TWQVtfshzYih:hover {
opacity: 1;
}

.TWQVtfshzYih::after,
.TWQVtfshzYih::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--KsUlXUIzpfkP);
}

.TWQVtfshzYih::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TWQVtfshzYih::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.nvVzJUSavCkx {
margin-top: 40px;
}
.GNEmpiXtbJkZ {
margin-left: 10px;
cursor: pointer;
}
.GNEmpiXtbJkZ:before {
content: '[ ';
}
.GNEmpiXtbJkZ:after {
content: ' ]';
}
.UmMgHgltMeWi {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.aYzZjjZsGHIC {
max-height: 500px;
opacity: 1;
}
.OPuKHTpriNMp {
margin-left: 15px;
}

.IFncjLnFjqQj a{
color: var(--UHakreBNPjcx);
}
.xAgJaPBirdDJ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.wDEqOZXLGjiR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HHlPFjbjkQkh {
display: none;
position: absolute;
background: var(--tHqBSVrXbSRU);
border: 1px solid var(--EymdiHvzbsGm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.cMgsApKnQfZD:hover > .HHlPFjbjkQkh {
display: block;
}


.TMbLABmXYnau {
margin: 0;
}

.sdEZJVGIiMGc {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.sdEZJVGIiMGc:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.gzQXFsfndkro {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.IIYZtKJvJSgl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hIfdoqCVOxsu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.jeaAxHIHEQdo {
display: flex;
align-items: center;
}

.zblVArQXvial {
color: var(--RlOVPeIAeRxC);
text-decoration: none;
transition: color .2s;
}

.zblVArQXvial:hover {
text-decoration: underline;
color: var(--NiOgsSgbsnpF);
}

.zblVArQXvial[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IXpQwPeTUFqU {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.QuCMPFeuAKfL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.QuCMPFeuAKfL nav {
        width: 100%
}
.QuCMPFeuAKfL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.QuCMPFeuAKfL nav ul li a {
color: var(--RlOVPeIAeRxC);
}
.QuCMPFeuAKfL nav ul li a:hover {
color: var(--JZIPfrBjjEOV);
}

.CagzpkCBFlAy {
display: flex;
}

.FSeGliBzpYVg {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BtUlcnmYoHse {
background: var(--tHqBSVrXbSRU);
color: var(--RlOVPeIAeRxC);
font-weight: 600;
border: 2px solid var(--RlOVPeIAeRxC);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.sFpWwhFxrObR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .BtUlcnmYoHse .sFpWwhFxrObR {
transform: rotate(180deg);
}

.RmpTVEMiVlwc {
display: none;
position: absolute;
min-width: 145px;
background: var(--KsUlXUIzpfkP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aNBxMwKDbXGi);
z-index: 99;
padding: 6px 0;
}
.BosdJHNqchth{
left: 0;
bottom: 110%;
}
.VJMArEhwcMXt{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .RmpTVEMiVlwc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.RmpTVEMiVlwc .jAUBWdbOmfhb {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UHakreBNPjcx);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.RmpTVEMiVlwc .jAUBWdbOmfhb:hover {
background: var(--NiOgsSgbsnpF);
color: var(--aNBxMwKDbXGi);
}
.RmpTVEMiVlwc .jAUBWdbOmfhb.is-active {
color: var(--aNBxMwKDbXGi);
font-weight: 600;
background: var(--NiOgsSgbsnpF);
border-radius: 8px;
}
.dpkYetOKbVnA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.dpkYetOKbVnA span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.dpkYetOKbVnA p {
color: var(--KsUlXUIzpfkP);
font-size: 34px;
text-align: start;
}
.cRpUWlfntRXV {
display: flex;
gap: 12px;
}
.IcOTUoRhbYxh {
position: relative;
flex: 1;
overflow: hidden;
}
.IcOTUoRhbYxh figure {
margin: 0;
}
.QcsIthUcoIOf {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NiOgsSgbsnpF);
color: var(--KsUlXUIzpfkP);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.IcOTUoRhbYxh:hover .QcsIthUcoIOf {
opacity: 1;
color: var(--KsUlXUIzpfkP);
}
.IcOTUoRhbYxh img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.IcOTUoRhbYxh .dGPbhmWdpjzR {
position: relative;
}

.cRpUWlfntRXV {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.ljQOswZbsaYp{
padding: 30px 15px;
text-align: center;
}
.cRpUWlfntRXV {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.HTTonsfObekB:nth-child(1),
.HTTonsfObekB:nth-child(2),
.HTTonsfObekB:nth-child(3){
width: 33%;
}
.QcsIthUcoIOf {
display: none !important;
}
.fXFnEGKMLzZs{
text-align: center;
padding: 0 10px;
}
.AIVBiKJzsmyN {
margin-left: 10px;
}
.iyGDloAKEuQM{
padding: 0 15px;
display: flex;
}
.xAgJaPBirdDJ {
display: block;
color: var(--RlOVPeIAeRxC);

}
.QuCMPFeuAKfL nav ul {
flex-direction: column;
gap: 20px;

}
.tCGSMpFchAKl {
flex-direction: column;
gap: 20px;
}
#main-nav {
display: none;

}
#main-nav.active {
display: flex;
}
.iyGDloAKEuQM {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.xAgJaPBirdDJ {
margin-left: auto;
}

.QuCMPFeuAKfL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.LvjhyesMfzVO {
font-size: 26px;
width: 70%;
}
.abRCTPBGVXtC img {
margin-left: 0;
}
.cRpUWlfntRXV {
grid-template-columns: repeat(2, 1fr)
}
.LoaNTBxbEtEw {
    height: unset;
}
.FvxwmyIIgbNe{
flex-wrap: wrap;
}
.HTTonsfObekB:nth-child(1){
width: 100%;
justify-content: center;
}
.HTTonsfObekB:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.HTTonsfObekB:nth-child(3) {
width: 50%;
}
.ynTbwTztSlxQ{
padding: 0;
}
.ViNiSdZrhXjG{
padding: 15px 50px;
}
.LvjhyesMfzVO {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.ViNiSdZrhXjG {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.LvjhyesMfzVO {
font-size: 14px;
width: 70%;
}
.vrjYjgcFjaIN {
font-size: 16px;
}
.RJZSGzSttvoo a {
font-size: 24px;
}
.ZHKudPwznMeO {
flex-wrap: wrap;
}
.ZHKudPwznMeO .hNhFhxtonMvq {
width: 100%;
}
.uIeqYLGvgTqZ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.dGPbhmWdpjzR {
width: 100%;
margin: 20px auto 15px auto;
}
.ynTbwTztSlxQ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.KiDjqXKvTxnF{
margin-top: 15px;
}
.ViNiSdZrhXjG {
font-size: 24px;
}
.nvVzJUSavCkx{
margin-top: 20px;
}
.abRCTPBGVXtC{
display: flex;
justify-content: center;
margin-left: auto;
}
.abRCTPBGVXtC img {
width: 50px;
}
}
@media(max-width: 480px){
.HTTonsfObekB:nth-child(1) {
flex-direction: column;
}
.HTTonsfObekB:nth-child(2),
.HTTonsfObekB:nth-child(3) {
width: 100%;
}
.AIVBiKJzsmyN {
margin-left: 0px;
}
.ViNiSdZrhXjG{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.jvdAiDTvfhrD{
padding: 10px 20px;
}
.RJZSGzSttvoo{
max-width: 280px;
padding: 10px;
}
.TWQVtfshzYih {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.TWQVtfshzYih::after, .btn-up::before {
width: 14px;
}

.tuxLygtHmUGo {
width: 100px;
}
.fXFnEGKMLzZs{
font-size: 14px;
}
}

/*popup*/
.bTDwgOONylaU {
background: var(--iWenvXIJJjqU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xnRNJIdfqHzi {
display: flex;
}
.KSJBwiaWTPkY {
margin-left: 15px;
}
.uDjJoxdqzJlv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wVTAnICCGBNH {
font-size: 24px;
font-weight: 600;
}
.mLNhJUSyrItn {
margin-top: 10px;
color: var(--UHakreBNPjcx);
}
.ShxLXcVfohpK {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--dUYQjTRYYPwK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--KsUlXUIzpfkP);
}
.ShxLXcVfohpK:hover{
background: var(--NiOgsSgbsnpF);
transition: all 0.7s ease-in-out;
color: var(--KsUlXUIzpfkP);
}
.LhiPwomyyTDa {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.AZwRuykaroRv {
position: relative;
}
.AZwRuykaroRv::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.AZwRuykaroRv::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JHIRTJlhtvEU {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.bTDwgOONylaU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uDjJoxdqzJlv {
width: 70px;
}
.mLNhJUSyrItn {
margin-right: 15px;
}
.ShxLXcVfohpK{
width: 220px;
}
}
@media(max-width: 480px){

.xnRNJIdfqHzi {
display: flex;
flex-direction: column;
align-items: center;
}
.ShxLXcVfohpK {
width: 200px;
margin-top: 0;
height: 40px;
}
.mLNhJUSyrItn {
margin-right: 0;
text-align: center;
}
.KSJBwiaWTPkY {
margin-left: 0;
}
}
